﻿
body
{
   font-family: Arial; 
   direction:rtl;
}


.Title {
	font-family: Arial;
	font-size: 16px;
	color: #388ec4;
	text-decoration: none;
	font-weight:bold;
}
.ShortText {
	font-family: Arial;
	font-size: 12px;
	color: #202020;
	text-decoration: none;
	font-weight:normal;
}
.titleTekes {
	font-family: Arial;
	font-size: 12px;
	color: #5e6260;
	text-decoration: none;
	font-weight:bold;
}
.TekesNames {
	font-family: Arial;
	font-size: 12px;
	color: #5e6260;
	text-decoration: none;
	font-weight:normal;
}


A.newspaperList:Link,A.newspaperList:Visited{
	font-family: Arial;
	font-size: 13px;
	color: #202020;
	text-decoration: none;
	font-weight:normal;
}

A.newspaperList:Hover{
	font-family: Arial;
	font-size: 13px;
	color: #388ec4;
	text-decoration: underline;
	font-weight:normal;
}
A.more:Link,A.more:Visited{
	font-family: Arial;
	font-size: 12px;
	color: #1e5c85;
	text-decoration: none;
	font-weight:bold;
}

A.more:Hover{
	font-family: Arial;
	font-size: 12px;
	color: #1e5c85;
	text-decoration: none;
	font-weight:bold;
}
.name {
	font-family: Arial;
	font-size: 14px;
	color: #388ec4;
	text-decoration: none;
	font-weight:bold;
}
.ocupation {
	font-family: Arial;
	font-size: 11px;
	color: #353333;
	text-decoration: none;
	font-weight:bold;
}
.ArticleTitle {
	font-family: Arial;
	font-size: 14px;
	color: #388ec4;
	text-decoration: none;
	font-weight:bold;
}
A.continue:Link,A.continue:Visited{
	font-family: Arial;
	font-size: 11px;
	color: #1e5c85;
	text-decoration: none;
	font-weight:bold;
}

A.continue:Hover{
	font-family: Arial;
	font-size: 11px;
	color: #1e5c85;
	text-decoration: none;
	font-weight:bold;
}
.date {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}
.yoman{
	font-family: Arial;
	font-size: 13px;
	color: #363534;
	text-decoration: none;
	font-weight:bold;
}
A.yoman:Link,A.yoman:Visited{
	font-family: Arial;
	font-size: 13px;
	color: #363534;
	text-decoration: none;
	font-weight:bold;
}

A.yoman:Hover{
	font-family: Arial;
	font-size: 13px;
	color: #363534;
	text-decoration: none;
	font-weight:bold;
}
A.txt:Link,A.txt:Visited{
	font-family: Arial;
	font-size: 12px;
	color: #494d53;
	text-decoration: none;
	font-weight:normal;
	line-height:18px;
}

A.txt:Hover{
	font-family: Arial;
	font-size: 12px;
	color: #494d53;
	text-decoration: none;
	font-weight:normal;
	line-height:18px;
}
.txt {
	font-family: Arial;
	font-size: 12px;
	color: #494d53;
	text-decoration: none;
	font-weight:normal;
	line-height:18px;
}
.footerTitle {
	font-family: Arial;
	font-size: 14px;
	color: #6b8ec9;
	text-decoration: none;
	font-weight:bold;
}
.inputSearch
{
    background-color:#ffffff;
    border:1px solid #91b653;    
    width:152px;
    height:19px;
    font-family: "Arial";
	font-size: 12px;
	color: #938f8e;
	text-decoration: none;
	font-weight:normal;
}
.yomanList{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}
A.yomanList:Link,A.yomanList:Visited{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}

A.yomanList:Hover{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}
.ShortTextRules {
	font-family: Arial;
	font-size: 14px;
	color: #225c84;
	text-decoration: none;
	font-weight:bold;
}
.vaadaMember{
	font-family: Arial;
	font-size: 14px;
	color: #ee3f35;
	text-decoration: none;
	font-weight:bold;
}

.vaadaMemberOcup{
	font-family: Arial;
	font-size: 13px;
	color: #3e6990;
	text-decoration: none;
	font-weight:bold;
}
.orderBy{
	font-family: Arial;
	font-size: 12px;
	color: #1f5c84;
	text-decoration: none;
	font-weight:bold;
}
A.YearList:Link,A.YearList:Visited{
	font-family: Arial;
	font-size: 16px;
	color: #4693c9;	
	text-decoration: none;
	font-weight:bold;
}

A.YearList:Hover{
	font-family: Arial;
	font-size: 16px;
	color: #FFFFFF;
	background-color:#358dc3;
	width:42px;
	height:18px;
	text-decoration: none;
	font-weight:bold;
}
A.YearListActive:Link,A.YearListActive:Visited{
	font-family: Arial;
	font-size: 16px;
	color: #FFFFFF;
	background-color:#358dc3;
	width:42px;
	height:18px;
	text-decoration: none;
	font-weight:bold;
}

A.YearListActive:Hover{
	font-family: Arial;
	font-size: 16px;
	color: #FFFFFF;
	background-color:#358dc3;
	width:42px;
	height:18px;
	text-decoration: none;
	font-weight:bold;
}
A.ListByYear:Link,A.ListByYear:Visited{
	font-family: Arial;
	font-size: 12px;
	color: #343534;
	text-decoration: none;
	font-weight:normal;
}

A.ListByYear:Hover{
	font-family: Arial;
	font-size: 12px;
	color: #348ec5;
	text-decoration: none;
	font-weight:normal;
}
.ListByYear{
	font-family: Arial;
	font-size: 12px;
	color: #343534;
	text-decoration: none;
	font-weight:bold;
}

.ListByYearActive{
	font-family: Arial;
	font-size: 12px;
	color: #348ec5;
	text-decoration: none;
	font-weight:bold;
}
A.ListByYearActive:Link,A.ListByYearActive:Visited{
	font-family: Arial;
	font-size: 12px;
	color: #348ec5;
	text-decoration: none;
	font-weight:bold;
}

A.ListByYearActive:Hover{
	font-family: Arial;
	font-size: 12px;
	color: #348ec5;
	text-decoration: none;
	font-weight:bold;
}

.titleNewspaperOpen{
	font-family: Arial;
	font-size: 12px;
	color: #ef3e35;
	text-decoration: none;
	font-weight:bold;
}
.ExellentWorker{
	font-family: Arial;
	font-size: 12px;
	color: #373534;
	text-decoration: none;
	font-weight:normal;
}
.bgExellent_off{	
	background-image:url(imgs/bg_off.gif);
	background-repeat:no-repeat;
	width:104px;
	height:23px;
	font-family: Arial;
	font-size: 12px;
	color: #3b8cc2;	
	text-decoration: none;
	font-weight:bold;	
}
.bgExellent_on{	
	background-image:url(imgs/bg_on.gif);
	background-repeat:no-repeat;
	width:104px;
	height:23px;	
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;	
	text-decoration: none;
	font-weight:bold;
}
A.bgExellent_on:Link,A.bgExellent_on:Visited{
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;	
	text-decoration: none;
	font-weight:bold;
}

A.bgExellent_on:Hover{
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;	
	text-decoration: none;
	font-weight:bold;
}
A.bgExellent_off:Link,A.bgExellent_off:Visited{
	font-family: Arial;
	font-size: 12px;
	color: #3b8cc2;	
	text-decoration: none;
	font-weight:bold;
}

A.bgExellent_off:Hover{
	font-family: Arial;
	font-size: 12px;
	color: #3b8cc2;	
	text-decoration: none;
	font-weight:bold;
}
.ContactUsTxt {
	font-family: Arial;
	font-size: 14px;
	color: #235c85;
	text-decoration: none;
	font-weight:bold;
}
A.ContactUsTxt:Link,A.ContactUsTxt:Visited{
	font-family: Arial;
	font-size: 14px;
	color: #235c85;
	text-decoration: none;
	font-weight:bold;
}

A.ContactUsTxt:Hover{
	font-family: Arial;
	font-size: 14px;
	color: #235c85;
	text-decoration: none;
	font-weight:bold;
}
.inputContactUs
{
    background-color:#e1eaf6;
    border:1px solid #368ec4;    
    width:177px;
    height:18px;
    font-family: "Arial";
	font-size: 12px;
	color: #368ec4;
	text-decoration: none;
	font-weight:normal;
}
.inputContactUsLong
{
	width:384px;
}
.inputContactUsExtraLong
{
	width:591px;
}

.FormName {
	font-family: Arial;
	font-size: 12px;
	color: #3e3e3d;
	text-decoration: none;
	font-weight:bold;
}
.RegistrTitle {
	font-family: Arial;
	font-size: 14px;
	color: #ef3c35;
	text-decoration: none;
	font-weight:bold;
}
.MoreLetters{
	font-family: Arial;
	font-size: 14px;
	color: #1f5c85;
	text-decoration: none;
	font-weight:bold;
}
